Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answers
GET /serviceforms/{serviceFormId}/forms/{formId}/answers
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers
Get all answers for the form with ID formId.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fieldId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
pageId string / guid Filterable optional
stageId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"088227cb-ff2a-4184-9a53-40836566d3bb","formId":"64498a5e-a5f6-4e11-97ca-f280dc331dd9","stageId":"f18e2e43-d0c3-4ab2-b3f7-dab158937fa0","pageId":"01325b6d-2765-4274-b6af-33a6c3891835","fillingId":"d1e9a46f-bbcc-4f2c-87d3-75fd2f063232","fieldId":"1d8ea9c1-2269-48b1-9185-3197464aafdc","creationDateTime":"2026-07-18T09:09:14.3985826+00:00","lastModifiedDateTime":"2026-08-02T09:09:14.3985826+00:00","userId":"2e95f1b0-c428-40b2-a471-324bab543e76","values":[]},{"id":"568cd2ce-5ce1-4914-b8be-1902653b8744","formId":"b8abe7bc-dbc0-4dbe-ab35-ad24d7979bca","stageId":"1e6f24ff-393a-419c-929e-baa0c7201280","pageId":"fce5ec8e-fe9a-448f-890d-78c221bccdba","fillingId":"cfa24826-ea55-4301-b7bc-b9073fabb22c","fieldId":"f68656aa-6b93-491f-94d3-368bced86575","creationDateTime":"2026-07-17T09:09:14.3985826+00:00","lastModifiedDateTime":null,"userId":"3cfe5764-1b1a-45d2-99ca-ba13172ae9e8","values":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fieldId string / guid      
   fillingId string / guid      
   formId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   pageId string / guid      
   stageId string / guid      
   userId string / guid      
   values array[string]      
  nextUrl string      
  previousUrl string